/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Fira Sans", sans-serif;
  color: #383838;
  background-color: #f8f8f8;
}

a {
  color: #7b9d6f;
  text-decoration: none;
}

/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 65%;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}
.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
/*   background-image: -webkit-linear-gradient( left , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to right, #f8f8f8, rgba(248, 248, 248, 0)); */
}
.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
/*   background-image: -webkit-linear-gradient( right , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to left, #f8f8f8, rgba(248, 248, 248, 0)); */
}
.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #7b9d6f;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #7b9d6f;
  border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #7b9d6f;
  border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #7b9d6f;
}
@media only screen and (min-width: 1100px) {
  
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../img/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #7b9d6f;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 65%;
  margin: 2em auto;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 0;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
  max-width: 800px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-content h2 {
  font-weight: bold;
  font-size: 2.6rem;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 0;
}
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
}
.cd-horizontal-timeline .events-content em::before {
  content: '- ';
}
.cd-horizontal-timeline .events-content p {
  font-size: 1.4rem;
  color: #000;
}
.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
  line-height: 1.6;
  text-transform:uppercase;
}
@media only screen and (min-width: 768px) {
  
  .cd-horizontal-timeline .events-content em {
    font-size: 2rem;
  }
  .cd-horizontal-timeline .events-content p {
    font-size: 23px;
	color:#03388e;
	font-weight:bold;
  }
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}



.biography-achievements-news{background:#fff;}

.biography-achievements-news .box{
	background: url(../img/fanil-overlay-bg.png);
	background-position-x: -164px;
	
    border: 1px solid #5c82c1;
    border-radius: 4px;
    box-shadow: 0 0 10px 3px #ddd;
    padding: 15px;
    min-height: 774px;	
}
.biography-text{
	background:#2525258a;
    padding: 5px 22px;
    text-align: justify; 
	min-height: 665px;
	margin-bottom:10px;
}
.biography-achievements-news .box h2{
    font-size: 22px;
    background: #02388e;
    color: #fff;
    padding: 4px 10px;
    margin: -16px -16px 16px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.biography-achievements-news .box h2 i{
	font-size: 19px;
    margin-right: 5px;
	top: -1px;
    position: relative;
}
.biography-achievements-news .box h2 i.fa-newspaper-o{
	font-size:16px;
}
.biography-achievements-news .know-more a{
    color: #ffdb36;
    padding: 0;
	font-size:14px;
	font-weight:bold;
}

.biography-achievements-news .know-more{
	margin-bottom:0;
}

.biography-achievements-news .know-more{
text-align:right;
}

.biography p{
	font-size:14px;
	margin-bottom:10px;
}

.achievements-list{margin-left:0; padding:0; padding-left:30px;}
.achievements-list li span.year{
	font-weight:bold;
	color: #ffdb1d;
	margin-right: 2px;
	position:absolute;
	left:10px;
}
.achievements-list li{
    border-bottom: 1px solid #ddd;
    font-size: 13px;
    padding: 6px 10px;
    background: #4b596e;
    margin: 4px 0;
    line-height: 1.2em;
	position:relative;
	padding-left:50px;
	color:#fff;
}

.achievements-list li:after{
    content: "";
    height: 5px;
    width: 5px;
    border-radius: 50%;
    background: #333;
    margin-right: 10px;
    position: absolute;
    left: 6px;
    top: 10px;
	display:none;

}

.News-media marquee{max-height:100%;}
.News-media marquee img{
	margin-bottom: 10px;
	border: 3px solid #d4d4d4;
    border-radius: 4px;
    padding: 5px; 
}

.home-slider{padding:0 0;}

.page-content.home-page-content .footer-seperator{padding:0; background:#fff; position:unset;}
.page-content.home-page-content .footer-seperator img{opacity: 0.7;}
.page-content{position:relative;}
.page-content .footer-seperator{position:absolute; bottom:0; padding:0; background:#fff;}
.page-content .footer-seperator img{opacity:1;}
.photo-gallery{padding-bottom:0;}

.portfolio-grid{margin-bottom:0;}

.cd-horizontal-timeline.loaded{
	/* background: url(../img/bg.png), #f8f8f8; */
	background: url(../img/alice-in-wonderland.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right;
}


.biography-bg{
	    background-image: url(../im0707.jpg);
    background-position: center top 15px;
}
.biography-bg .biography-overlay{background:#5c82c1c2; color:#fff;}

.events-content ol{padding-left:0;}

.photo-gallery-img marquee > div{
    display: inline-block;
	padding-top: 16px;
	margin: 0 4px;
}
.photo-gallery-img marquee > div a{
	height: 180px;
    overflow: hidden;
    display: block;	
}

.photo-gallery-img marquee > div img{
	min-height:100%;
}

.photo-gallery-img{
	border:1px solid #ddd;
	border-radius: 4px;
}


.navbar.navbar-default{background:#efefef; border-bottom: 1px solid #ddd;}

.home-header .navbar.navbar-default {
    background-color: #ffffff8f;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.navbar.navbar-alt .navbar-brand{
	padding:4px 0;
}

.page-title{
	font-size: 30px;
    margin-bottom: 20px;
    border-bottom: 3px solid #03388e;
    padding-bottom: 8px;
    text-transform: uppercase;
    color: #03388e;
	margin-top:0;
}


.achievements-table{
	background:#eee;
	margin-bottom:50px;
}
.achievements-table th{
	background: #03388e;
    color: #fff;
    padding: 8px 8px !important;
	border:0 !important;
}
.achievements-table td{
	font-size: 14px;
	font-weight:bold;
    padding: 16px 8px !important;
}

.achievements-table td img{margin-right:10px;}

.achievements-table-heading{margin-top:0 !important; margin-bottom:16px;}


.news-list a{
	display: block;
    height: 280px;
    overflow: hidden;
    margin-bottom: 30px;
    border: 1px solid #d2d2d2;
}

.news-list a img{min-height:100%; min-width:100%;}


img.chess-icon{
	width: 15px;
    position: absolute;
    left: -25px;
}


.page-content{
	padding-top:80px;
	background: #fff;
}

.home-page-content{padding-top:0;}


.contact-form{
padding: 40px 80px 35px;
background: #e8e8e8;
border: 1px solid #ddd;
border-radius: 4px;
    margin-bottom: 250px;
}
.contact-form .form-group .form-control{
	margin-bottom: 0;
    background-image: none;
    border: 1px solid #ddd;
    border-left: 0;
    padding-left: 10px;
	border-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
	background:#fff;
	font-size: 14px;
	
}
.contact-form label{
	color: #656565;
    font-size: 14px;
}
.contact-form .form-group{padding-bottom:0; margin:0;}
.contact-form .input-group .input-group-addon{background:#f7f7f7; border: 1px solid #ddd;}

.contact-form .input-group{margin-bottom:15px;}


.btn-primary {
    color: #fff !important;
    background-color: #03388e !important;
    border-color: #03388e !important;
	margin-top:20px;
}
.btn-primary:hover, .btn-primary:focus{
	    background-color: #2774f1 !important;
    border-color: #2774f1 !important; 
}

.fanil-side-img{top:97px;}

.navbar.navbar-default .navbar-menu > li > a {
    color: #02388f !important;
    font-weight: bold;
}

@media(max-width:767px){
	.contact-form{padding: 20px 10px 20px;}
	.navbar .navbar-brand {
    position: absolute;
    width: auto;
    left: 15px;
    bottom: 0;
    margin: 0;
    z-index: 0;
    top: 0;
	padding: 10px 0;
}
.navbar .nav-icon{
	float:right;
	color: #000 !important; 
    padding-top: 28px;
    padding-bottom: 20px;
}
.navbar .navbar-brand{padding:10px 0;}
.navbar .navbar-brand > img{width:150px;}

section{padding:30px 0;}
.container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.biography-sec img{margin-bottom:20px;}
.biography-sec p{
    font-size: 14px;
    line-height: 24px;
	}
.achievements-table{display:block; overflow:scroll;}	
.achievements-table td:first-child{padding-left:60px !important; position:relative;}
.achievements-table td img {
    position: absolute;
    left: 8px;
}
.achievements-table-heading{margin-top:20px !important;}
.fanil-side-img.affix{position:unset;}
.navbar.navbar-default .navbar-menu > li > a {
    color: #d6d6d6 !important;
    font-weight: bold;
	border-bottom: 1px solid #3d4c5a;
}
}

.cd-horizontal-timeline{
	background:url(../img/alice-in-wonderland.jpg);
}

.bg-white{background:#fff !important;}


@media(max-width:767px){
	.navbar-fixed-top{position:unset;}
	.navbar-fixed-top.navbar-alt{
		position:fixed;
		background-color:#fff;
	}
}